generic_binary_traits< multiplies >::second_argument_hint< tensor4_basic< A1 >, tensor4_basic< R > >

## Public Types

typedef promote< A1, R >::type | S
typedef S | type

## Detailed Description

Definition at line 992 of file expression.h.

## Member Typedef Documentation

## S

typedef promote<A1,R>::type S

Definition at line 993 of file expression.h.

## type

typedef S type

Definition at line 994 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h